QGIS Application - Bug report #5098
Error handling null values (numeric, decimal)

2012-02-28 07:47 AM - Joze Detecnik

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/PostGIS

Affected QGIS version:1.7.4
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
worksforme
14861

Description

If postgres numeric, decimal fields are empty users can't enter number.

History

#1 - 2012-04-16 04:55 AM - Giovanni Manghi
- Priority changed from High to Normal
- Status changed from Open to Feedback

Can you please elaborate more? Where it is not possible enter values, in the table of attributes?

#2 - 2012-04-16 06:32 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-06-16 07:21 AM - Jiirgen Fischer
- Resolution set to worksforme
- Status changed from Feedback to Closed

closing for the lack of feedback

2025-04-27

1/1




